Aller au contenu
  • Pas encore inscrit ?

    Pourquoi ne pas vous inscrire ? C'est simple, rapide et gratuit.
    Pour en savoir plus, lisez Les avantages de l'inscription... et la Charte de Zébulon.
    De plus, les messages que vous postez en tant qu'invité restent invisibles tant qu'un modérateur ne les a pas validés. Inscrivez-vous, ce sera un gain de temps pour tout le monde, vous, les helpeurs et les modérateurs ! :wink:

Neverlink

identd linux(resolu)+driver Canon(non resolu)

Messages recommandés

Bonjour a tous !

Voila je cherche un logiciel qui s' appellle " identd.exe " sous windows

IL parait qu' il existe une version de identd pour linux mais je la trouve pas avec google et altavista , quelqu' un peut il m' indiquer un site ou je peut le télécharger ???

merci d' avance :P:P:-P

Modifié par Neverlink

Partager ce message


Lien à poster
Partager sur d’autres sites

Puiske j' ai ouvert un sujet .......

J' ai une autre question ....

J' ai une imprimante Canon IP3000 sur mandriva et les drivers de cette version ne fonctionne pas

Esque qqn peut me dire ou je peut trouver un driver pour mon imprimante ????

merci :P

Partager ce message


Lien à poster
Partager sur d’autres sites

Donc, d'après mes recherches les Canon sont assez mal supportées sous Linux. Apparement, il y a ce site qui fait des pilotes pour ta Canon : ici. Ils ont l'air payant par contre quand tu veux imprimer avec une haute résolution. La version freeware est limitée pour la résolution.

 

A+ :P

Modifié par Skulking

Partager ce message


Lien à poster
Partager sur d’autres sites

Oui ce driver est pas mal mais il est effectivement payant.......J' ai pris la version free mais en bas de toutes les pages que j' imprime j' ai en GROS le logo TurboPrint et un message en anglais qui me dit que si je veut imprimper sans cet ENORME logo que je dois acheter la verion complete.........

Est que qqn connait un autre site ou je peut trouver un driver vraiment freeware ?? :P

Partager ce message


Lien à poster
Partager sur d’autres sites

non à moins de changer d'imprimante pour une qui est correctement reconnue sous linux (i.e. dont le fabricant spécifie ou suit les normes d'impression => pas trop Canon donc)

Partager ce message


Lien à poster
Partager sur d’autres sites

non à moins de changer d'imprimante pour une qui est correctement reconnue sous linux (i.e. dont le fabricant spécifie ou suit les normes d'impression => pas trop Canon donc)

Bonjour.

J'ai moi aussi une IP 3000.

Sous Mandrake 10.1 Community, elle irai bien si elle ne réduisait pas une A4 à la taille d'une photo 4 x 6 ( pouces ).

Je suis allé sur un site :

http://www.linuxprinting.org/forum [...] ticle=2547

Puis j'ai téléchargé :

wget ftp://download.canon.jp/pub/driver/b....50-2.i386.rpm

> ftp://download.canon.jp/pub/driver/b....50-2.i386.rpm

> ftp://download.canon.jp/pub/driver/b....50-2.i386.rpm

Ca m'a donné 2 fichiers :

- bjfilter-pixusip3100-2.50-2.i386.rpm

- bjfilter-pixusip3100-lprng-2.50-2.i386.rpm

En cliquant sur un de ces 2 fichiers, j'ai lancé guRPMi . J'ai choisi l'installation.

J'ai eu un message de gmessage " certains paquetages demandés ne peuvent être installés : bjfilter-pixusip3100-2.50-2i386 ( car bjfilter-common[==2.50] est non satisfait ".

J'ai rien compris ! Ca veut dire qu'il refuse l'installation ?

Que dois je faire de ces fichiers ?

 

Sinon, Linux c'est bien ( ça prend bien la tpete aussi ).

 

Merci d'avance. :P

Partager ce message


Lien à poster
Partager sur d’autres sites

non à moins de changer d'imprimante pour une qui est correctement reconnue sous linux (i.e. dont le fabricant spécifie ou suit les normes d'impression => pas trop Canon donc)

Bon, ben je suis passé sur Turboprint. Ca marche.

Je garde ma Canon IP3000 quand même.

Merci à tous.

:P

@+

Partager ce message


Lien à poster
Partager sur d’autres sites

Votre contenu devra être approuvé par un modérateur

Invité
Vous postez un commentaire en tant qu’invité. Si vous avez un compte, merci de vous connecter.
Répondre à ce sujet…

×   Collé en tant que texte enrichi.   Coller en tant que texte brut à la place

  Seulement 75 émoticônes maximum sont autorisées.

×   Votre lien a été automatiquement intégré.   Afficher plutôt comme un lien

×   Votre contenu précédent a été rétabli.   Vider l’éditeur

×   Vous ne pouvez pas directement coller des images. Envoyez-les depuis votre ordinateur ou insérez-les depuis une URL.


  • En ligne récemment   0 membre est en ligne

    Aucun utilisateur enregistré regarde cette page.

×